# Proposal for a New Music Distribution Format

## Description
A novel music distribution format, similar in size to Minidisc, is proposed. The aim is to utilize existing case trays and and other minidisc assecoires, making production and integration easier.

## Motivation
Traditional audio formats such as vinyl records, cassette tapes, and compact discs featured a haptic experience and limited capacity, leading to a more focused music listening experience.

The medium played a significant role in establishing a listener's connection with the music. Modern streaming services, on the other hand, inundate users with an unlimited selection of music, thereby diminishing the personal connection and value associated with albums.

Existing retro mediums have several drawbacks, including limited lifespan and degradation in quality over time, or distinctive sounds that alter the artist's intended sound (e.g., tape). Companies are starting to re-produce old media like cassette tapes again or continue producing MiniDisc media; however, the technology is mechanical and complex, with little indication of new high-fidelity devices on the horizon.

Remanufacturing technologies such as MiniDiscs appear overly complicated when compared to newer storage media like SD cards, which offer significantly larger capacities. With SD cards, music and video can be saved without any loss in quality, making them a viable replacement for traditional audio formats if streaming and MP3 technology did not exist.

In conclusion, a new medium the size of MiniDisc seems ideal for handling, while an embedded SD card provides lossless quality. The artificial capacity limit encourages users to have multiple media items with artwork, thereby increasing their value and focusing attention on the cover art.

Additionally, bands can manufacture these new media formats easily and sell them at minimal cost without requiring intermediate steps beyond those of SD card manufacturers, providing ultimate freedom similar to digital distribution.

Bands can also offer just the music as a digital download, including the artwork in a printable format, allowing customers to create their own collectible items for a slight price reduction. To make this process even more authentic, bands can implement their names or other markings on 3D-printable cartridges.

## Key Features 
The new format will have the following characteristics:

- The cartridge and player will be designed with an openhardware standard.
- Music enthusiasts will be encouraged to collect, share, and trade music through this platform.
- Each disc will have enough space for artwork, making it visually appealing.
- The cartridges are expected to be portable yet comfortable in size, resistant to shocks, and manufactured using 3D printing technology with an encapsulated SD card (at least 4 or 8GB).
- A battery power option is proposed, utilizing 18650 or gumstick batteries for convenience.
- This format will offer better quality than traditional mediums like tape or even Minidisc/streaming services.
- The player will come with a satisfying inserting mechanism similar to most Minidisc players and tapes.
- Bands can also provide just the music as digital download including the artwork as a printable format so people can make their collectible themself for a slight price reduction. To make it more authentic bands can implement names or other markings on the 3D printable cartridge.

## Playback Limitation
To encourage the creation of complete albums, the playback limit on each cartridge will be set at 80 minutes. This limit can be disabled through software settings for users who prefer longer mixes or playlists.

- Allthough it can be disabled it is important for concentrated listening to one artists album as they intended it to be listened.
- Large collections can lead to distractions and also makes changing the medium unnecesary.

## Accessibility for Manufacturers
One of the unique features of this new format is its accessibility to manufacturers. Any individual or company can produce players and cartridges, promoting a community-driven approach to music distribution.

This proposal combines elements from various traditional mediums with modern technology to create an innovative platform that values the collecting and sharing experience, while providing superior audio quality.

## Hardware
There will be a reference design in slvs Solvespace format for the cartridge that can be used as template and a simple portable MSD comapct palyer based on an ESP audio dev kit.

## License

23/10/2024 11:04
MSD a proposal for a open music distribution system by Thomas Herrmann is marked with CC0 1.0 Universal 